Subject: Re: [RFC/PATCH] bundle: turn on --all-progress-implied by default

From: Junio C Hamano <[email-masked]>
Date: Mon, 06 Mar 2023 09:41:37 -0800

Jeff King <[email-masked]> writes:

> I'm actually kind of confused about what happened with 79862b6b77c. If
> you go to the subthread linked above, you can see that I made similar
> arguments there, and Junio seemed to agree. Then the next thing I could
> find is the series appearing in What's cooking:
>
>   https://lore.kernel.org/git/[email-masked]/
>
> marked as "will merge to master". Is there more discussion I couldn't
> find? Was it accidentally graduated?

I am stumped as well X-<.  It does look like it was merged down by
accident.  Sorry for the confusion.